A:link
{
    COLOR: #20385f;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #20385f;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #20385f;
    TEXT-DECORATION: none
}
A.Title:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.Title:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.Title:hover
{
    COLOR: #ffff00;
    TEXT-DECORATION: none
}
.PageTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: medium;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.DividerLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #333366
}
.DividerStub
{
    BACKGROUND-COLOR: #333366
}
.DividerOptions
{
    FONT-WEIGHT: normal;
    FONT-SIZE: xx-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.DividerLine
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: #333366
}
.SearchLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.BodyText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: x-small;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.DimLabel
{
    FONT-WEIGHT: normal;
    FONT-SIZE: x-small;
    COLOR: #6f6f6f;
    FONT-FAMILY: Arial
}
.ShadingLight
{
    FONT-SIZE: xx-small;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #f7f7f7
}
.ShadingDark
{
    FONT-SIZE: xx-small;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #e7e7e7
}
.SubDividerLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #c9cade
}
.OverDividerLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #707f8f
}
.LargeLabel
{
    FONT-WEIGHT: normal;
    FONT-SIZE: small;
    COLOR: #333366;
    FONT-FAMILY: Arial
}
.MediumLabel
{
    FONT-WEIGHT: normal;
    FONT-SIZE: x-small;
    COLOR: #333366;
    FONT-FAMILY: Arial
}
.TableTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #707f8f
}
.TableLine
{
    BACKGROUND-COLOR: #333366
}
.FineLine
{
    BACKGROUND-COLOR: #666699
}
.MenuBar
{
    FONT-SIZE: x-small;
    COLOR: #ffffff;
    BACKGROUND-COLOR: #333366
}
.FormTemplate
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
#idSearchTable
{
    FONT-SIZE: xx-small;
    Z-INDEX: 1;
    FLOAT: right;
    VISIBILITY: visible;
    FONT-FAMILY: Arial;
    POSITION: relative
}
.MenuOptions
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma, Helvetica, Arial, Sans-serif;
    TEXT-DECORATION: none
}
.MenuOptions A:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Tahoma, helvetica, Sans-serif, Arial;
    TEXT-DECORATION: none
}
.MenuOptions A:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Tahoma, helvetica, Arial, Sans-serif;
    TEXT-DECORATION: none
}
.MenuOptions A:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Tahoma, helvetica, Arial, Sans-serif;
    TEXT-DECORATION: none
}
.MenuOptions A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: red;
    FONT-FAMILY: Tahoma, helvetica, Arial, Sans-serif;
    TEXT-DECORATION: none
}
BODY
{
    MARGIN: 0px;
    BACKGROUND-COLOR: #ffffff
}
.MenuOptions A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Tahoma, helvetica, Arial, Sans-serif;
    TEXT-DECORATION: none
}
.SearchText
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.SmallText
{
    FONT-SIZE: xx-small;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.SmallText INPUT
{
    FONT-SIZE: xx-small
}
.SmallText SELECT
{
    FONT-SIZE: xx-small
}
.SmallText TEXTAREA
{
    FONT-SIZE: xx-small;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.VendorVoucherLinks
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial
}
.VendorVoucherHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #000000;
    FONT-FAMILY: Arial
}
.VendorVoucherBorder
{
    BORDER-RIGHT: #333366 1px solid;
    BORDER-TOP: #333366 1px solid;
    BORDER-LEFT: #333366 1px solid;
    BORDER-BOTTOM: #333366 1px solid;
    BACKGROUND-COLOR: #c9cade
}
.VendorVoucherFormTemplate
{
    BORDER-RIGHT: #333366 1px solid;
    BORDER-TOP: #333366 1px solid;
    BORDER-LEFT: #333366 1px solid;
    BORDER-BOTTOM: #333366 1px solid;
    BACKGROUND-COLOR: #727f8f
}
.VendorVoucherFormSubmit
{
    BORDER-RIGHT: #333366 1px solid;
    BORDER-TOP: #333366 1px solid;
    FONT-SIZE: small;
    BORDER-LEFT: #333366 1px solid;
    BORDER-BOTTOM: #333366 1px solid;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: white
}
.VendorVoucherFormField
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11pt;
    COLOR: #333366;
    FONT-FAMILY: Arial
}
.VendorVoucherFormTitle
{
    FONT-WEIGHT: bold;
    COLOR: white;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #20385e
}
.VendorVoucherFormLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial
}
.VendorVoucherLinks A:hover
{
    FONT-WEIGHT: bolder
}
.VendorSplashLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-small;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #e7e7e7
}
.VendorSplashField
{
    FONT-WEIGHT: normal;
    FONT-SIZE: xx-small;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.VendorSplashProfileText
{
    BORDER-RIGHT: black 1px;
    BORDER-TOP: black 1px;
    FONT-SIZE: x-small;
    BORDER-LEFT: black 1px;
    COLOR: #000000;
    BORDER-BOTTOM: black 1px;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #c9cade
}
.VendorSplashButton
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BORDER-LEFT: black 1px solid;
    COLOR: white;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #c9cade
}
.VendorSplashCategory
{
    FONT-SIZE: x-small;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #707f8f
}
.VendorSplashTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    TEXT-TRANSFORM: capitalize;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Tahoma
}
.VendorVoucherTemplate
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    BORDER-LEFT: black 1px solid;
    COLOR: #333366;
    BORDER-BOTTOM: black 1px solid
}
.VendorVoucherTitle
{
    FONT-SIZE: small;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica;
    BACKGROUND-COLOR: #727f8f
}
.VendorVoucherImage
{
}
.VendorVoucherOrganisation
{
    FONT-WEIGHT: bold;
    FONT-SIZE: large;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #20385e
}
.VendorVoucherBottomText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica
}
.VendorVoucherSummary
{
    FONT-SIZE: x-small;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, Verdana, Tahoma
}
.VendorVoucherDate
{
    FONT-WEIGHT: normal;
    FONT-SIZE: xx-small;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, Sans-Serif
}
.VendorVoucherLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-small;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.VendorVoucherText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: xx-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Tahoma, Arial
}
.VendorVoucherCertificate
{
    BORDER-RIGHT: black 3px groove;
    BORDER-TOP: black 3px groove;
    BORDER-LEFT: black 3px groove;
    WIDTH: 595px;
    COLOR: #000000;
    BORDER-BOTTOM: black 3px groove;
    TEXT-ALIGN: center
}
.VendorSplashField A:hover
{
    COLOR: #ff0000
}
.MediumLabel A:hover
{
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: underline
}
.ApplicationFormLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, helvetica, Arial, Sans-serif;
    TEXT-ALIGN: right
}
.ApplicationFormField
{
    FONT-WEIGHT: normal;
    FONT-SIZE: xx-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif
}
.ApplicationFormText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: xx-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif
}
.ApplicationFormSubHeading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif;
    TEXT-ALIGN: center
}
.ApplicationStep
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif
}
.ApplicationStep A:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-small;
    TEXT-DECORATION: underline
}
.ApplicationStep A:link
{
    FONT-SIZE: xx-small;
    TEXT-DECORATION: underline
}
.ApplicationStep A:visited
{
    FONT-SIZE: xx-small;
    TEXT-DECORATION: underline
}
.ApplicationStep A
{
    FONT-WEIGHT: lighter
}
.ApplicationFormDisabled
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #c0c0c0
}
.ApplicationFormField INPUT
{
}
.ApplicationFormField TEXTAREA
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Courier, Verdana, Arial
}
.VendorSearchResultFormTemplate
{
    BORDER-RIGHT: #333366 1px solid;
    BORDER-TOP: #333366 1px solid;
    BORDER-LEFT: #333366 1px solid;
    BORDER-BOTTOM: #333366 1px solid;
    BACKGROUND-COLOR: #e6e5ff;
    TEXT-ALIGN: center
}
.VendorSearchResultLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif;
    TEXT-ALIGN: right
}
.VendorSearchResultField
{
    TEXT-ALIGN: left
}
.VendorSearchResultField INPUT
{
}
.VendorSearchResultField TEXTAREA
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif
}
.VendorSearchResultField SUBMIT
{
    FONT-SIZE: xx-small
}
.VendorSearchResultButton
{
    FONT-SIZE: xx-small;
    FONT-FAMILY: Verdana, Arial;
    TEXT-ALIGN: center
}
.VendorSearchResultFormTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif;
    TEXT-ALIGN: left;
    TEXT-DECORATION: underline
}
.ApplicationFormInfo
{
    FONT-SIZE: 8pt;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif;
    TEXT-ALIGN: justify
}
.ApplicationFormError
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: red;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    TEXT-ALIGN: center
}
.ApplicationTitle1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: medium;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif;
    TEXT-ALIGN: left
}
.ApplicationTitle2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif;
    TEXT-ALIGN: left
}
.ApplicationTitle3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif;
    TEXT-ALIGN: left
}
#waitingDiv
{
    FONT-SIZE: medium;
    Z-INDEX: 2;
    VISIBILITY: visible;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    TEXT-ALIGN: center
}
.SideMenuTemplate
{
    FONT-WEIGHT: bold;
    FONT-SIZE: xx-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif, Tahoma;
    BACKGROUND-COLOR: #f7f7f7
}
.SideMenuTemplate A:hover
{
    FONT-WEIGHT: bolder;
    COLOR: #333366;
    TEXT-DECORATION: underline
}
.SideMenuTemplate A
{
    FONT-WEIGHT: bold;
    COLOR: #333366
}
.VendorSearchListItem
{
    FONT-SIZE: x-small;
    FONT-FAMILY: Verdana, Arial, Helvetica
}
.VendorSearchListItem A:hover
{
    TEXT-DECORATION: underline
}
.FooterText
{
    FONT-SIZE: xx-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif
}
.FooterText A:hover
{
    FONT-WEIGHT: bolder
}
.HomePageTitle
{
    FONT-SIZE: medium;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, Sans-Serif
}
.HomePageTitle A
{
    FONT-SIZE: medium
}
.HomePageTitle A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: medium
}
.BusinessCentreLink
{
    FONT-SIZE: xx-small;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif
}
.BusinessCentreLink A:hover
{
    TEXT-DECORATION: underline
}
.BusinessCentreLink A
{
    TEXT-DECORATION: none
}
.VendorSearchListItem .VendorSearchListItemSummary
{
    FONT-SIZE: xx-small;
    TEXT-ALIGN: left
}
.VendorSearchListItem .VendorSearchListItemPhone
{
    TEXT-ALIGN: right
}
.VendorSearchIndex
{
    FONT-SIZE: x-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Arial, Tahoma
}
.VendorSearchIndex A:hover
{
    COLOR: red;
    TEXT-DECORATION: underline
}
.VendorSearchIndexTemplate
{
    BORDER-RIGHT: #333366 1px solid;
    BORDER-TOP: #333366 1px solid;
    BORDER-LEFT: #333366 1px solid;
    BORDER-BOTTOM: #333366 1px solid;
    BACKGROUND-COLOR: #f7f7f7
}
.VendorSearchIndexTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: #333366;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: underline
}
